Back to Withdrawals docs

Withdrawals API Playground

Send real, HMAC-signed requests to the withdrawals endpoints and inspect the live response.

POST/api/withdrawals
cURL
  1. curl --location --request POST 'https://api.bitnob.com/api/withdrawals' \
  2. --header 'Content-Type: application/json' \
  3. --header 'X-Auth-Client: {{clientId}}' \
  4. --header 'X-Auth-Timestamp: {{timestamp}}' \
  5. --header 'X-Auth-Nonce: {{nonce}}' \
  6. --header 'X-Auth-Signature: {{signature}}' \
  7. --data '{
  8. "to_address": "0xd0438C776d03df4FCfF69db78B97e2E6B5Cf033b",
  9. "amount": "1000000",
  10. "currency": "USDT",
  11. "chain": "ethereum",
  12. "reference": "withdraw-1776440856915922000",
  13. "memo": "",
  14. "description": "Vendor payment"
  15. }'
Response
// Awaiting response...
Did you find this page useful?

Join our Discord